RubyGems Navigation menu

translator_with_localeapp 1.0.2

Flexible syncronization solution of locales with LocaleApp.

版本列表:

  1. 1.0.2 - May 23, 2015 (10.5 KB)
  2. 1.0.1 - May 23, 2015 (9.0 KB)
  3. 1.0.0 - May 22, 2015 (7.0 KB)

Runtime 依赖关系 (3):

  • activesupport < 5, >= 3.2
  • localeapp ~> 0.9
  • moneta ~> 0.8
  • Development 依赖关系 (3):

  • bundler ~> 1.6
  • rake ~> 10.0
  • rspec >= 3.1.0, ~> 3.2.0
  • 所有者:

    作者:

    • Kuldeep Aggarwal

    SHA 256 checksum:

    447ad02e94f73d046454ecf09455809040efa8dfd495928a9d11d4726ec612c0

    下载总次数 6,086

    这个版本 2,606

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    相关链接: